body{
	overflow-y: scroll;
	background: url('/natures_way/img/bugs-grass.png') repeat;
	    text-align: justify !important;
	/*
	background: url('/natures_way/img/grass/GrassGreenTexture0001.jpg') repeat;*/
}

div.content{
	margin: 40px auto !important;
}

div#top{
	margin: 20px auto !important;
}

.bugs{
	margin: 40px auto !important;
}

.bug > h3{
	text-align: center;
}

.copywrite{
	margin-top: 40px !important;
}

.circle {
	height: 100px;
	width: 100px;
	margin: 20px auto;
	display: block;
	-moz-border-radius: 65px;
	border-radius: 65px;
	border: 2px solid red;
	padding: 10px;
}
